Node('cfg/stick/oventwo.cfg',
     'oven stick for SANS',
     interface='5000',
     name='oventwo',
)

Mod('sea_stick',
    'secop_psi.sea.SeaClient',
    'stick sea connection for oventwo.stick',
    config='oventwo.stick',
    service='stick',
)

Mod('ts',
    'secop_psi.sea.SeaDrivable', '',
    io='sea_stick',
    sea_object='ts',
)
